import request, { postBlob, getBlob, handleImport } from '@/utils/request'

// 获取师傅列表
export function memberListPageV2(data) {
  return request({
    url: `/member/list/customer?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function memberPageExport(data, name) {
  return postBlob({
    url: '/member/list/customer/export',
    data,
    name
  })
}

// 设置取消分销员
export function memberInner(data) {
  return request({
    url: '/member/batch/type',
    method: 'post',
    data
  })
}

// 入驻网点
export function getWebsit(params) {
  return request({
    url: '/admin/websit/list',
    method: 'get',
    params
  })
}
